RubyGems Navigation menu

aws-sdk-configservice 1.55.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.58.0 - February 17, 2021 (101 KB)
  2. 1.57.0 - February 15, 2021 (101 KB)
  3. 1.56.0 - February 02, 2021 (100 KB)
  4. 1.55.0 - December 21, 2020 (100 KB)
  5. 1.54.0 - December 17, 2020 (97 KB)
Show all versions (76 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4b6c7c7e1b0b93a37b16376d6851d7adf47cd87a61612e7a556dd08422a602c9

    Total downloads 43,010,817

    For this version 856,703

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: